Saxo platforma ne podpira več IE6

Od 14. novembra 2014 dalje z brskalnikom IE6 ne bo več mogoče dostopati do trgovalnih platform Saxo Bank, vključno s platformami WebTrader in WebConnect.
Za najboljšo izkušnjo uporabnikom IE6 priporočamo uporabo brskalnika Google Chrome, ki ga lahko prenesejo z Googlove spletne strani popolnoma brezplačno.